## orchis-theme 2022-07-20+ds

=== debian/changelog ===
orchis-theme (2022-07-20+ds-1) unstable; urgency=medium

  * New upstream version 2022-07-20

 -- Mo Zhou <lumin@debian.org>  Mon, 25 Jul 2022 21:02:32 -0700

orchis-theme (2022-05-29+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #977344)
    Thanks to Jérémy Lal <kapouer@melix.org> for the initial packaging.

 -- Mo Zhou <lumin@debian.org>  Mon, 25 Jul 2022 08:51:57 -0700
