## orchis-theme 2022-10-19+ds

=== debian/changelog ===
orchis-theme (2022-10-19+ds-1) unstable; urgency=medium

  * New upstream version 2022-10-19

 -- Mo Zhou <lumin@debian.org>  Wed, 16 Nov 2022 14:12:30 -0500

orchis-theme (2022-09-28+ds-1) unstable; urgency=medium

  * New upstream version 2022-09-28

 -- Mo Zhou <lumin@debian.org>  Sat, 08 Oct 2022 20:54:29 -0400
