## orchis-theme 2023-01-25

=== debian/changelog ===
orchis-theme (2023-01-25-1) unstable; urgency=medium

  * New upstream version 2023-01-25

 -- Mo Zhou <lumin@debian.org>  Fri, 17 Feb 2023 16:15:40 -0500
