## orchis-theme 2023-05-27+ds

=== debian/changelog ===
orchis-theme (2023-05-27+ds-1) unstable; urgency=medium

  * New upstream version 2023-05-27+ds
  * Specify dversionmangle=auto in d/watch.

 -- Mo Zhou <lumin@debian.org>  Thu, 13 Jul 2023 20:49:47 -0700
