## orchis-theme 2023-10-20+ds

=== debian/changelog ===
orchis-theme (2023-10-20+ds-0ubuntu1) noble; urgency=medium

  * New upstream version 2023-10-20+ds
  * Remove GTK-2 build and deps
  * Build all color variants
  * Add self to d/copyright
  * Bump standards-version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Feb 2024 12:49:18 -0800
