=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	bash install.sh -t all -d $(CURDIR)/debian/orchis-gtk-theme/usr/share/themes
	find $(CURDIR)/debian/orchis-gtk-theme/usr/share/themes -name COPYING -delete
