## orchis-theme 2024-11-03+ds

=== debian/changelog ===
orchis-theme (2024-11-03+ds-1) unstable; urgency=medium

  * New upstream version 2024-11-03+ds

 -- Mo Zhou <lumin@debian.org>  Sun, 15 Dec 2024 09:09:12 -0500

orchis-theme (2024-09-02+ds-1) unstable; urgency=medium

  * New upstream version 2024-09-02+ds
  * Fix fails to build source after successful build (Closes: #1047312)

 -- Mo Zhou <lumin@debian.org>  Tue, 15 Oct 2024 02:24:08 -0400

orchis-theme (2024-05-30+ds-1) unstable; urgency=medium

  * New upstream version 2024-05-30+ds

 -- Mo Zhou <lumin@debian.org>  Thu, 04 Jul 2024 12:52:05 -0400
