=== debian/control ===
Source: orchis-theme
Section: misc
Homepage: https://github.com/vinceliuice/Orchis-theme
Priority: optional
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/debian/orchis-theme.git
Vcs-Browser: https://salsa.debian.org/debian/orchis-theme
Maintainer: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13), sassc

Package: orchis-gtk-theme
Architecture: all
Depends: gnome-themes-extra,
	gtk2-engines-murrine,
	libgtk-3-common,
	libgtk2.0-common,
	${misc:Depends}
Description: Material Design theme for GNOME/GTK+ based desktop environments
 Materia (formerly Flat-Plat) is a Material Design theme for GNOME/GTK+ based
 desktop environments.It supports GTK+ 3, GTK+ 2, GNOME Shell, Budgie, MATE,
 Unity, LightDM, GDM, Chrome theme, etc.
 .
 Also Materia has compatibility with oomox theme designer.
