=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,repacksuffix=+ds,repack,dversionmangle=auto" \
https://github.com/vinceliuice/Orchis-theme/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
