## orchis-theme 2025-04-25+ds

=== debian/changelog ===
orchis-theme (2025-04-25+ds-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * Remove gtk2 dependencies and gtk2 theme (Closes: #1121340)
  * Add minimal debian/gbp.conf
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 13:24:59 -0500
