=== debian/control ===
--- 
+++ 
@@ -10,10 +10,7 @@
 
 Package: orchis-gtk-theme
 Architecture: all
-Depends: gnome-themes-extra,
-	gtk2-engines-murrine,
-	libgtk-3-common,
-	libgtk2.0-common,
+Depends: libgtk-3-common,
 	${misc:Depends}
 Description: Material Design theme for GNOME/GTK+ based desktop environments
  Materia (formerly Flat-Plat) is a Material Design theme for GNOME/GTK+ based
