=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,4 @@
 override_dh_install:
 	bash install.sh -d $(CURDIR)/debian/orchis-gtk-theme/usr/share/themes
 	find $(CURDIR)/debian/orchis-gtk-theme/usr/share/themes -name COPYING -delete
+	rm -rf debian/orchis-gtk-theme/usr/share/themes/*/gtk-2.0
