=== debian/watch ===
Version: 5
Template: Github
Owner: vinceliuice
Project: Orchis-theme
Dversionmangle: auto
Repack: yes
Repacksuffix: +ds
